*{
	margin:0px;
	padding:0px;
}

.wrapper{
width: 1000px;
margin:0 auto;
}
.ladoizq{
float: left;
width: 700px;

background-color: yellow;
	}
.ladoder{
float: right;
width: 300px;
height: 200px;
background-color: #ccc;
	}
.palabra{
height: 140px;
margin:0 auto;
background-color: orange;
}
.correcto{
height: 60px;
width: 50%;
background-color: green;
float: left;
text-align: center;
color: white;
}
.erroneo{
height: 60px;
width: 50%;
background-color: red;
float: right;
text-align: center;
color: white;
}


.palabra .caja{
	width:50px;
	height: 50px;
	background-color: white;
	float:left;
	margin:45px 5px;

}


section{
	display: none;
	box-sizing: border-box;
	padding-top:100px;
	width:800px;
	min-height: 500px;
	text-align: center;
	position:fixed;
	left:25%;
	top:50px;
	border:5px solid black;
	background-color: rgba(200,200,200,0.8);
	z-index: 2;
}

.boton{
	background-color: pink;
	width: 200px;
	height: 100px;
	color: blue;
	margin: 20px;

}

.cadalso{
	width: 600px;
	height: 350px;
	background-image: url(imgs/cadalso.jpg);
	background-repeat: no-repeat;
	background-size: 110%;
	position: absolute;
	margin-top: 225px;
	margin-left: 200px;
	
}
#lcabeza {
	height: 50px;
	width: 60px;
	position:absolute;
	z-index: 2;
	display: block;
	margin-left: 340px;
	margin-top: 80px;
	background-color: white;
}
#lcuerpo {
	height: 60px;
	width: 5px;
	position:absolute;
	z-index: 2;
	margin-left: 370px;
	margin-top: 130px;
	background-color: white;
	display: block;
	
}
#lbrazoi {
	height: 20px;
	width: 30px;
	position:absolute;
	z-index: 2;
	display: block;
	margin-left: 340px;
	margin-top: 130px;
	background-color: white;

}
#lbrazod {
	height: 20px;
	width: 30px;
	position:absolute;
	z-index: 2;
	display: block;
	margin-left: 370px;
	margin-top: 130px;
	background-color: white;

}
#lpiernad {
	height: 25px;
	width: 30px;
	position:absolute;
	z-index: 2;
	display: block;
	margin-left: 350px;
	margin-top: 180px;
	background-color: white;

}
#lpiernai {
	height: 25px;
	width: 30px;
	position:absolute;
	z-index: 2;
	display: block;
	margin-left: 370px;
	margin-top: 180px;
	background-color: white;

}

/*.lcabeza, .lcuerpo, .lbrazoi, .lbrazod, .lpiernad, .lpiernai{
	visibility:hidden;
}*/
.cajarriba{
	margin-bottom: 100px;

}